p {
  font-family: "A1 Gothic R";
}

.content_wrap {
  font-family: "A1 Gothic R";
}

#information_free .info_title.info_tasogare_archive {
  margin-top: 60px;
}

.is_child #information_free .info_title.info_tasogare_archive {
  margin-top: 12px;
}

.is_child .info_andmore {
  display: none;
}

hr.andmore {
  width: calc(100% + 40px);
  margin-left: -20px;
  color: #c6c6c6;
  opacity: 0.5;
  margin-top: 50px;
}

#information_free .info_title {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 640px) {
  .content_wrap {
    font-size: 18px;
  }

  .custom-line {
    width: 90%;
    margin-bottom: 120px;
    margin-top: -50px;
  }

  hr.andmore {
    margin-top: 70px;
  }
	
	
#index_nav a {
        padding: 30px 0;
	}
	
	    .profile_inner, .modal_content_inner {
        border-radius: 100px;
	}
	
	

  #information_free .info_title.info_tasogare_archive {
    margin-top: 80px;
  }

  #talk_body .pic img {
    width: 700px;
    margin-left: -40px;
  }

  img {
    max-width: 120%;
  }

}

@media (max-width: 640px) {
  .content_wrap {
    font-size: 16px;
  }

  .custom-line {
    width: 100;
    margin-bottom: 60px;
    margin-top: -35px;
  }
	
	
	    #index_nav a {
        padding: calc(30 / 640 * 100vw) 0;
	}
	
	
}

#yodogawa p {
  margin: 0 0 2em 0;
  line-height: 2em;
  font-family: "A1 Gothic B";
}

#information_free .info_midashi_01 {
  text-align: center;
}

#information_free .info_midashi {
  margin-bottom: 2px;
  margin-top: 6px;
}

#information_free .hobonichi_school {
  margin-top: 30px;
}